{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
<h1 class="title text-center">{{node.title}}</h1>
{% include "core/book-tour-" ~ node.language ~ ".twig.html" %}
  {{node.body|safe}}
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/jquery-ui.min.js"></script>
<script type="text/javascript">
var dateToday = new Date();
$( "#id_journey_date" ).datepicker(
{
    dateFormat:"yy-mm-dd",
    //changeMonth: true,
    //changeYear: true
    minDate: dateToday
});
</script>
{% endblock %}